<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/action_about"
        android:showAsAction="never"
        android:title="@string/action_about"/>
    <item
        android:id="@+id/action_server_settings"
        android:showAsAction="never"
        android:title="@string/action_server_settings"/>
</menu>
